» Ubuntu » パッケージ

Error

two or more packages specified (python-zc.buildout natty)